.ck-content {
  height: 250px !important;
}

.sidebar .sidebar-brand-wrapper .sidebar-brand img{
  height: 100px;
  border-radius:20px;
  margin-top:20px;
}

.sidebar{
  background:#e6e3f1;
}
.navbar .navbar-menu-wrapper{
  background-color: #23044b;
}

.mt-20{
  margin-top: 20px;
}

.mt-40{
  margin-top: 20px;
}

.edupage .card-title{
  background:#e6e3f1;
  padding:20px;
  margin:20px 0px;
}

.dablock {
  padding: 20px;
  background: #f2f2f2;
  margin: 5px;
}
.day{
  margin:5px;
}

.dayrow{
  margin-top:10px;
}

.mt-10{
  margin-top:10px
}

